# NAME

xtp_basisset - Part of the VOTCA package

# SYNOPSIS

xtp_basisset [OPTIONS]

xtp_basisset [–help]

# DESCRIPTION

Creates votca xml basissetfiles from NWCHEM basissetfiles

# OPTIONS

    options:

      -h, --help                          show this help message and exit
      -f, --input INPUT                   NWchem file containing the basisset or
                                          Turbomole folder with element names.
      -o, --outputvotca OUTPUTFILE        Path of votca outputfile
      -t, --turbomolebasisset TURBOBASIS  For turbomole specify the basisset that
                                          is supposed to be extracted from Files,
                                          for auxbasis sets the basisset the aux
                                          basisset is supposed to be used for.